## lliurex-guard 0.39

=== debian/changelog ===
lliurex-guard (0.39) unstable; urgency=low

  * fix order 

 -- Ignacio Vidal Hurtado <vidal_joshur@gva.es>  Tue, 23 Nov 2010 11:30:08 +0100

lliurex-guard (0.38) unstable; urgency=low

  * Disable blacklist filtering when disable profile 

 -- Ignacio Vidal Hurtado <vidal_joshur@gva.es>  Tue, 23 Nov 2010 11:19:15 +0100

lliurex-guard (0.37) unstable; urgency=low

  * Fixed app file

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Tue, 09 Nov 2010 12:37:44 +0100

lliurex-guard (0.36) unstable; urgency=low

  * Added .app file

 -- Ignacio Vidal Hurtado <vidal_joshur@gva.es>  Wed, 03 Nov 2010 19:27:19 +0100

lliurex-guard (0.35) unstable; urgency=low

  * gtk.TRUE deprecated 

 -- Ignacio Vidal Hurtado <vidal_joshur@gva.es>  Wed, 03 Nov 2010 19:25:56 +0100

lliurex-guard (0.34) unstable; urgency=low

  * minor fix

 -- Ignacio Vidal Hurtado <vidal_joshur@gva.es>  Wed, 03 Nov 2010 18:45:57 +0100

lliurex-guard (0.33) unstable; urgency=low

  * cosmetic fix

 -- Ignacio Vidal Hurtado <vidal_joshur@gva.es>  Wed, 03 Nov 2010 18:34:48 +0100

lliurex-guard (0.32) unstable; urgency=low

  * update translations

 -- Ignacio Vidal Hurtado <vidal_joshur@gva.es>  Wed, 03 Nov 2010 18:05:16 +0100

lliurex-guard (0.31) unstable; urgency=low

  * cosmetic fixes 

 -- Ignacio Vidal Hurtado <vidal_joshur@gva.es>  Wed, 03 Nov 2010 16:58:39 +0100

lliurex-guard (0.30) unstable; urgency=low

  * add blacklist options from Shalla's blacklists for private usage 

 -- Ignacio Vidal Hurtado <vidal_joshur@gva.es>  Wed, 03 Nov 2010 13:59:06 +0100

lliurex-guard (0.29) unstable; urgency=low

  * fix return of getstatusoutput

 -- Ignacio Vidal Hurtado <vidal_joshur@gva.es>  Fri, 08 Oct 2010 14:11:57 +0200

lliurex-guard (0.28) unstable; urgency=low

  * Fixed having to press activate button twice when running for
     the first time.

 -- Hector Garcia Huerta <lliurex_devel1@edu.gva.es>  Fri, 03 Sep 2010 12:59:29 +0200

lliurex-guard (0.27) unstable; urgency=low

  * Removed desktop file

 -- Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>  Tue, 01 Jun 2010 17:22:53 +0200

lliurex-guard (0.26) unstable; urgency=low

  * Fixed Guard to be like python-2.6

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Tue, 01 Jun 2010 13:09:42 +0200

lliurex-guard (0.25) unstable; urgency=low

  * Fixed Changelog

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Tue, 01 Jun 2010 09:04:42 +0200

lliurex-guard (0.24) unstable; urgency=low

  * Added dummy zmd for lliurex-guard

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Tue, 01 Jun 2010 08:55:32 +0200

lliurex-guard (0.23) unstable; urgency=low

  * Fixed rules

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Tue, 01 Jun 2010 08:51:51 +0200

lliurex-guard (0.22) unstable; urgency=low

  * Removed old op configuration file

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Tue, 01 Jun 2010 08:43:09 +0200

lliurex-guard (0.21) unstable; urgency=low

  * Using zero to manage all packages

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Fri, 09 Apr 2010 09:33:54 +0200

lliurex-guard (0.20) unstable; urgency=low

  * Added Nacho Vidal as uploader.
  * New Version for Leia

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Fri, 09 Apr 2010 09:28:29 +0200

lliurex-guard (0.18.2) unstable; urgency=low

  [ Raul Rodrigo Segura ]
  * Solved bug with ldap groups on filter select group

  [ Angel Berlanas Vicente ]
  * Uploaders Fixed

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Fri, 09 Apr 2010 09:27:30 +0200

lliurex-guard (0.18.1) unstable; urgency=low

  * New Version.
  * Removed unused test feature

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Thu, 01 Oct 2009 12:08:27 +0200

lliurex-guard (0.18) unstable; urgency=low

  * Dummy upgrade to resolve some pool problems (again)...

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Thu, 01 Oct 2009 12:06:04 +0200

lliurex-guard (0.17) unstable; urgency=low

  * Fixed logic to deactivate some buttons in special 
    mode

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Mon, 28 Sep 2009 09:10:25 +0200

lliurex-guard (0.16) unstable; urgency=low

  * Fixed svn propset executable to lliurex-guard

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Thu, 24 Sep 2009 13:40:21 +0200

lliurex-guard (0.15) unstable; urgency=low

  * New Version to solve some subversion problems

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Thu, 24 Sep 2009 12:08:40 +0200

lliurex-guard (0.14) unstable; urgency=low

  * Dummy upgrade to solve some pool problems

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Thu, 24 Sep 2009 12:03:04 +0200

lliurex-guard (0.13) unstable; urgency=low

  * Fixed qcv.po:
  *	-> Grolleries - Groseries

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Thu, 24 Sep 2009 11:03:00 +0200

lliurex-guard (0.12) unstable; urgency=low

  * New Wonderfull look

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Tue, 07 Jul 2009 13:44:45 +0200

lliurex-guard (0.11) unstable; urgency=low

  * Corrected desktop file

 -- Miguel Gea Milvaques <gea_mig@gva.es>  Tue, 07 Jul 2009 13:44:05 +0200

lliurex-guard (0.10) unstable; urgency=low

  * Rebuild with new llxcfg-dev

 -- Angel Berlanas Vicente <aberlanas.gva@gmail.com>  Tue, 23 Jun 2009 13:40:36 +0200

lliurex-guard (0.9) unstable; urgency=low

  [ Miguel Gea Milvaques ]
  * Added l10n support a la lliurex

  [ Luis Antonio Garcia Gisbert ]
  * added op configuration for teachers
  * .desktop updated to use pe

  [ Angel Berlanas Vicente ]
  * SimpleGladeApp is no longer referenced
  * A lot of maintainers! 

 -- Angel Berlanas Vicente <aberlanas.gva@gmail.com>  Tue, 23 Jun 2009 13:39:23 +0200

lliurex-guard (0.8) unstable; urgency=low

  [ Luis Antonio Garcia Gisbert ]
  * Changed gettext support to lliurex style

  [ Angel Berlanas Vicente ]
  * Rechanged gettext support to can compile.
  * Fixed SimpleGladeApp.py in Common directory (more safely) 


