=== debian/control ===
Source: lliurex-guard
Section: admin
Priority: optional
Maintainer: Equipo LliureX <lliurex@cult.gva.es>
Uploaders: Luis Antonio Garcia Gisbert <garcia_luigis@gva.es>, Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>, Javier Garcia Escribano <garcia_javesc@gva.es>, Raul Rodrigo Segura <lliurex_devel3@edu.gva.es>, Alfons Lloret Sananton <lliurex_devel5@edu.gva.es>, Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>, David Montalva Furio <montalva_dav@gva.es>, Hector Garcia Huerta <lliurex_devel1@edu.gva.es>, Ignacio Vidal Hurtado <vidal_joshur@gva.es>
XS-Python-Version: current, >= 2.5
Build-Depends: debhelper (>= 7), cdbs, llxcfg-dev (>=1:0.66),python-all, python-support, zero-dev (>=0.36), python-central
Standards-Version: 3.8.4

Package: lliurex-guard
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: llxcfg-runtime, gedit, lliurex-userfuncs (>=0.11), python (>= 2.4), python-central (>= 0.6.7), llxcfg-guard (>= 0.11), llxcfg-xlogin-scripts, lliurex-menus, zenity (>= 2.24.0-0ubuntu1+lliurex1) , gettext, lliurex-common-utils (>= 0.3.9), ${misc:Depends}
Description: All Your Proxys are Belong to us
 lliurex-guard is a GUI -frontend for llxcfg-guard
 writed in Python language

Package: lliurex-guard-server
Architecture: all
Depends: llxcfg-guard-server, lliurex-guard, ${misc:Depends}
Description: All Your Proxys are Belong to server
 This metapackage installs lliurex-guard and configuration files in a
 LliureX server environment
